import { Logger } from '@aws-lambda-powertools/logger';
import { Metrics } from '@aws-lambda-powertools/metrics';
import { Tracer } from '@aws-lambda-powertools/tracer';
declare const logger: Logger;
declare const metrics: Metrics;
declare const tracer: Tracer;
export { logger, metrics, tracer, };
